body
{background-color: #EEEEEE;
 margin: 0px;
 padding: 0px;
 background-image: url(Images/new/bg.gif);
}

.text
{font-weight: bold;
 color: #0099CC;
 text-decoration: underline;
 text-transform: uppercase;
}

img
{border: 0;
}

#popup
{ position : absolute; 
/* position : relative; */
 left : 151px;
 z-index : 3;
 background: none;
}

.header
{margin: 0px;
 padding: 0px;
 width: 100%;
 height: 75px;
 color:#FFFFFF;
 background-image: url(../Images/new/hbg2.gif);
}

.ititre
{margin: 0px;
 padding: 0px;
 width: 150px; /*75px;*/
 height: 75px;
 color:#FFFFFF;
 float: left;
}
.ifintitre
{margin: 0px;
 padding: 0px;
 width: 102px; /*75px;*/
 height: 75px;
 color:#FFFFFF;
 float: right;
}

.wel
{
width: 500px;
height: 25px;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 13pt;
text-decoration:none;
text-transform:none;
text-align: left;
border: none;
margin: 0px;
padding-left: 15px; /*90px;*/
padding-right: 75px;
padding-top: 25px;
padding-bottom: 25px;
float:left;
}
.Wtime
{
font-family: Arial;
font-size: 10pt;
text-decoration:none;
text-transform:none;
}
.menu
{color: #FFFFFF;
/* font-weight:bold;*/
/* text-decoration:underline;*/
 text-transform:uppercase;
/* font-family: "Verdana, Arial, Helvetica, sans-serif";*/
 font-size: 10px;
 text-decoration: none;
 text-align: center;
 border: none;
 margin: 0px;
 padding: 0px;
/* align: center;*/
 width: 152px;
 float: left;
/* width: 920px;*/
}

.sousmenu
{display: none;
 color: #FFFFFF;
/* font-weight:bold;*/
/* text-decoration:underline;*/
 text-transform:lowercase;
/* font-family: "Verdana, Arial, Helvetica, sans-serif";*/
 font-size: 10px;
 text-decoration: none;
 text-align: center;
 border: none;
 margin: 0px;
 padding: 0px;
/* align: center;*/
 width: 152px;
 float: left;
/* width: 920px;*/
}

.event
{color: #FFFFFF;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 text-decoration: none;
 text-align: left;
 border: none;
 margin: 0px;
 padding: 0px;
 width: 152px;
 float: right;
}

td 
{color: #FFFFFF;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 10px;
 text-decoration: none;
 text-align: center;
 border: none;
 margin: 0px;
 padding: 0px;
}

table.code_table
{border: none;
}

td.code_descr
{border-width: 1px;
 border-style: solid;
 border-color: #054D6F;
 color: #FFFFFF;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 text-decoration: none;
 text-align: left;
/* border: none; */
 margin: 0px;
 padding: 2px;
 width: 150px;
}

td.code
{border-width: 1px;
 border-style: solid;
 border-color: #054D6F;
 color: #000000;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 11px;
 text-decoration: none;
 text-align: left;
/* border: none; */
 margin: 0px;
 padding: 5px;
 background-color: #EEEED0;
}

td.Tcode_descr
{border-width: 1px;
 border-style: solid;
 border-color: #054D6F;
 color: #FFFFFF;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 text-decoration: none;
 text-align: center;
/* border: none; */
 margin: 0px;
 padding: 2px;
 width: 150px;
}

td.Tcode
{border-width: 1px;
 border-style: solid;
 border-color: #054D6F;
 color: #FFFFFF;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 text-decoration: none;
 text-align: center;
/* border: none; */
 margin: 0px;
 padding: 5px;
 background-color: #8FB0D3;
}

td.Tcode_kw_on
{border-width: 1px;
 border-style: solid;
 border-color: #054D6F;
 color: #FFFFFF;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 text-decoration: bold,underline;
 text-align: center;
/* border: none; */
 margin: 0px;
 padding: 5px;
 background-color: #FF8800;
}

td.Tcode_kw
{border-width: 1px;
 border-style: solid;
 border-color: #054D6F;
 color: #FFFFFF;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 text-decoration: none;
 text-align: center;
/* border: none; */
 margin: 0px;
 padding: 5px;
 background-color: #8FB0D3;
}

A.Lcode:link			{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:12px;color:#FFFFFF;text-decoration:none}
A.Lcode:hover			{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:12px;color:#054D6F;text-decoration:underline}
A.Lcode:visited			{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:12px;color:#FFFFFF;text-decoration:none}
A.Lcode:visited:hover	{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:12px;color:#054D6F;text-decoration:underline}

A.Lcode_on:link			{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:12px;color:#333333;text-decoration:none}
A.Lcode_on:hover		{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:12px;color:#333333;text-decoration:underline}
A.Lcode_on:visited		{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:12px;color:#333333;text-decoration:none}
A.Lcode_on:visited:hover {font-family:Verdana,Arial,Helvetica,sans-serif;font-size:12px;color:#333333;text-decoration:underline}

.nav0 
{
width: 152px ;
list-style: none;
margin: 0;
padding: 0;
overflow: hidden;	/* Création du contexte de formatage */
}

.nav0 li 
{
/*display: inline;*/
float: left;
width: 150px;
/*border: 1px solid #888888;*/
/*margin-left: 1px #FFFFFF;*/
margin: 0;
color: #FFFFFF;
background: #5285ba;
}

.nav0 li a 
{
display: block;
background: #5285ba;
color: #FFFFFF ;
/* font-weight:bold;*/
/* text-decoration:underline;*/
 text-transform:uppercase;
 font-family: Verdana, Arial, Helvetica, sans-serif;
/*font: 1em "Trebuchet MS",Arial,sans-serif;*/
line-height: 1em ;
padding: 4px 0 ;
text-align: center ;
text-decoration: none ;
}

.nav0 li a:hover, .nav0 li a:focus, .nav0 li a:active 
{
background: #2e4d6d; /*#29415b;*/
text-decoration: underline ;
}

.nav 
{
width: 152px ;
list-style: none;
margin: 0 ;
padding: 0 ;
overflow: hidden ;	/* Création du contexte de formatage */
}

.nav li 
{
/*display: inline;*/
float: left;
width: 150px;
/*border: 1px solid #888888;*/
/*margin-left: 1px #FFFFFF;*/
margin: 0;
color: #FFFFFF;
background: #7fa5cb;
}

.nav li a 
{
display: block;
background: #7fa5cb;
color: #FFFFFF;
/* font-weight:bold;*/
/* text-decoration:underline;*/
/* text-transform:uppercase;*/
 font-family: Verdana, Arial, Helvetica, sans-serif;
/*font: 1em "Trebuchet MS",Arial,sans-serif;*/
line-height: 1em ;
padding: 4px 0 ;
text-align: center ;
text-decoration: none ;
}

.nav li a:hover, .nav li a:focus, .nav li a:active 
{
background: #2e4d6d;
text-decoration: underline ;
}

.tdphoto
{font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 8pt;
text-decoration:none;
text-transform:none;
text-align: center;
color: #5b9e8d;
/*
border: none;
margin: 0px;
padding-left: 15px;
padding-right: 75px;
padding-top: 25px;
padding-bottom: 25px;
float:left;
*/
}

